﻿@font-face {
	font-family: 'bodoni';
	src: url(../../fonts/BodoniBELight/BodoniBELight.otf);
}


@font-face {
	font-family: 'bromello';
	src: url(../../fonts/bromello/bromello.otf);
}


* {
	font-family: 'bodoni' !important;
	line-height: normal !important;
	font-size: 18px;
}

h1 {
	font-family: 'bromello' !important;
	font-weight: lighter !important;
	line-height: 1em !important;
}


.custom-top-left-to-right-gradient {
	border-width: 3px;
	border-style: solid;
	border-image: linear-gradient(to right, rgba(234, 161, 145, 1.00), rgba(186, 130, 117, 1.00)) 100% 1;
	border-bottom: none;
}